Bug 1014175 - Can't open help menu because of missing xfhelp4 package
Can't open help menu because of missing xfhelp4 package
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-screenshooter (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 09:40 EDT by Onuralp SEZER
Modified: 2015-06-29 08:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:31:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Onuralp SEZER 2013-10-01 09:40:44 EDT
Description of problem:
When trying to open the help an error message pops up which claims that xfhelp4 can't be called

Version-Release number of selected component (if applicable):
xfce4-screenshooter-1.8.1-2.fc20.x86_64

How reproducible:
allways

Steps to Reproduce:
1. Open xfce4-screenshooter app
3. Click on the help button in the lower right corner

Actual results:
An error message pops up because xfhelp4 can't be found

Expected results:
The helpfile should be opened or direct to "online website"(http://docs.xfce.org/apps/screenshooter/start)

 
Additional info:
I also found similar bug from another distro and then I look the comments and recent bugfix for this problem (http://git.xfce.org/apps/xfce4-screenshooter/commit/?id=5aaa5c3c5fbb9cae8636007a832b547f7b9178ba)

But If I'm wrong please correcting me, that's open local help and if "xfhelp4" not repository which is "yes" not in the repo. This fix can be useless and I found wrong trace.


Thank you
Comment 1 Mark van Rossum 2015-01-29 11:33:38 EST
Still there in FC21.

Might be present in a number of XFCE applciations.
Comment 2 Fedora End Of Life 2015-05-29 05:29:40 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Mark van Rossum 2015-05-29 05:48:04 EDT
Looks it solved in fC 22
Comment 4 Fedora End Of Life 2015-06-29 08:31:05 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.